mbPws - Bug #54

UCAIlgorithmParamsSettingl 0000000000000000080
08/29/2022 05:16 PM - yanhua

Status: Closed Start date: 08/30/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Subtasks:

Bug # 56: coding
Bug # 57: test

Closed
Closed

History

#1 - 09/13/2022 02:46 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:02 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
